#bodymask {
    display: none;
    z-index: 999;
    top: 0;
    left: 0;
    opacity: .6;
    height: 100%;
    width: 100%;
    background-color: black;
    position: fixed;
}

#tourpopup {
    display: none;
    position: fixed;
    margin: auto;
    top: calc(50% - 150px);
    left: calc(50% - 200px);
    z-index: 9999999;
    width: 400px;
    height: 300px;
    z-index: 9999;
    background-color: #ffffff;
    box-shadow: 4px 4px 16px gray;
}
#tourpopup section {
    text-align: center;
    padding: 10px;
}

#tourpopup h2 {
    display: block;
    font-size: 18pt;
    border-bottom: 1px solid var(--maincolor);
    margin: 10px auto 20px auto;
}
#tourpopup span {
    display: block;
    align-items: center;
    font-size: 14pt;
    margin: 30px auto 30px auto;
}
#tourpopup a {
    display: block;
    text-decoration: none;
    font-size: 16pt;
    padding: 10px 30px;
    background-color: var(--maincolor);
    color: #ffffff;
}
#tourpopup a:hover {
    background-color: var(--ltmaincolor);
    color: #000000;
}

#close-tourpopup {
    cursor: pointer;
    width: 100%;
    background-color: var(--maincolor);
    font-size: 18pt;
    color: #ffffff;
    font-weight: bold;
    padding: 0 10px;
    text-align: right;
}
#close-tourpopup:hover {
    background-color: #5d5a5a;
    color: red;
}


